@charset "utf-8";

/*
	Answer Pages (adults / all languages)
	ChristianAnswers.Net, a ministry of Films for Christ
	© Copyright 1995, 2006, 2008, 2014, 2017-2021, Films for Christ
	Last edit 6.5.2021 pst

	Open Sans…
		Light 300 Regular 400 Semi-Bold 600 Bold 700 Extra-Bold 800
*/

@media screen {

div.pagewrapper {/* phase-out */
	width:576px;
}

body#answerpage {
	color:#000;
	background:#333;
}
	#answerpage #pagewrapper {
		max-width:1200px;
		margin:0 auto !important;
		float:none !important;
		background:#fff;
		border:none;
	}
	#answerpage article {
		padding:0 30px 30px 30px;
	}
		#answerpage article p {
			max-width:45em;
		}
		#answerpage article div.languages {
			margin-bottom:20px;
			text-align:right;
		}

		.answerbody { /* phaseout */
			padding:10px 0 30px 0;
			text-align:left;
		}
		#answerbody {/* phaseout */
			padding:0 20px 30px 30px;
		}
	#answerpage h1 {
		color:#6699cc;/* Azure */
		margin-top:40px;
	}
	#answerpage h1 span {
		color:inherit;
		font-size:18px;
	}
	#answerpage article a,
	#answerpage article a:link,
	#answerpage article a:visited,
	#answerbody a,
	#answerbody a:link,
	#answerbody a:visited {
		color:#000;
		border-bottom:2px solid #a7c6e5;/* TrustBlue */
		text-decoration:none !important;
	}
	#answerpage article a:visited,
	#answerbody a:visited {
		color:#666;
	}
	#answerpage #answerpageSectIndexButton {
		float:right;
		display:inline-block;
		margin:10px 0 20px 10px;
		font-size:13px;
	}
		#answerpage #answerpageSectIndexButton img {}
		#answerpage #answerpageSectIndexButton div {
			text-align:center;
		}
	#answerpage #searchboxAns {
		width:40%;
	}
	#answerpage h2 {
		margin:43px 0 0 0;
		padding:3px 10px 5px 10px;
		font-size:18px;
		font-weight:700;
		line-height:26px;
	}
	#answerpage .floatboxR {
		position:relative;
		z-index:99;
		float:right;
		max-width:33%;
		margin:0 0 20px 20px;
		padding:0 0 20px 20px;
		background:#fff;
	}
	#answerpage .floatboxL {
		position:relative;
		z-index:99;
		float:left;
		max-width:33%;
		margin:0 20px 20px 0;
		padding:0 20px 20px 0;
		background:#fff;
	}
	#answerpage div.bibleexcertp {}
		#answerpage div.bibleexcertp p {
			margin-top:0;
		}
		#answerpage div.bibleexcertp em {
			font-style:normal;
			font-weight:bold;
		}
	#answerpage .mWindow .mwTitle {
		color:#6699cc;/* azure */
		background:none;
		font-size:18px;
		line-height:27px;
		margin:30px 0 10px;
		padding:0 0 2px 0;
		border-bottom:2px groove #efefef;
	}
	#answerpage .mWindow .mwTitle a {
		border-bottom:none !important;
	}
	#answerpage .bxalsosee span {/* also see */
		color:#6699cc;/* azure */
	}
	#answerpage .ok,
	#answerpage .close,
	#answerpage .cancel {
		border-bottom:none !important;
		line-height:25px;
		text-align:center;
		text-decoration:none;
		font-weight:bold;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
		-moz-box-shadow:1px 1px 3px #000;
		-webkit-box-shadow:1px 1px 3px #000;
		box-shadow:1px 1px 3px #000;
	}
	#answerpage div.tocTitle {
		font-size:14px;
		font-weight:600;
		font-style:italic;
	}
	#answerpage ol.tableofcontents {
		padding-left:20px;
	}
	#answerpage ol.tableofcontents li {
		position:relative;
		left:0;
		list-style:decimal;
		font-size:13px;
		line-height:150%;
		padding-left:8px;
		margin-bottom:15px;
	}
	#answerpage a {
		color:#000;
	}
		#answerpage a:link {
			text-decoration:none !important;
			border-bottom:2px solid #a7c6e5;/* TrustBlue */
		}
		#answerpage a:visited {
			text-decoration:none !important;
			border-bottom:2px solid #ccc !important;/* Gray-MediumDark */
		}
	#answerpage #TBL_comparison {
		width:100%;
		max-width:800px;
		border-collapse:collapse;
		margin:30px 0;
	}
		#answerpage #TBL_comparison th {
			padding:10px;
		}
		#answerpage #TBL_comparison td {width:50%;
			line-height:2em;
			padding:15px 15px 15px 0;
			border-bottom:1px solid #ccc;
		}
			#TBL_comparison td em {
				font-style:normal;
				text-transform:uppercase;
			}

/* CAPTIONS========== */
div.caption {
	margin:0;
	padding:5px 0 15px 0;
	font-size:12px;
}
div.caption,
div.caption a,
div.caption .cc a {
	color:#666 !important;
}
#answerpage .floatboxR div.caption {
	clear:right;
	padding-top:10px;
}
#answerpage .floatboxR div.caption,
.imgright .caption {
	text-align:right;
}
#answerpage .floatboxL div.caption {
	clear:left;
	padding-top:10px;
}
#answerpage .floatboxL div.caption,
.imgright .caption {
	text-align:left;
}
.cc,
.cc a {
	font-size:8px;
}
	.cc a {
		border-bottom:0 !important;
	}
img.captioned {
	margin-bottom:5px;
}
/* end captions========== */


/* colors */
#azure,
.clrAzure,
h1.azure,
h2.azure,
h2.azure a:link,
h2.azure a:visited,
h2.azure a:active,
h3.azure,
span.azure,
span.bigcap,
p.azure,
p.azuresubtitle,
div.azure,
.azuresubtitle,
.pquote p,
.pquote blockquote,
.pquoter blockquote {
	color:#6699cc !important;/* Azure */
}

#answerpage h2,
#answerpage div.sidebartitle,
div.sidebartitle,
#answerpage #TBL_comparison th,
#answerpage article a:hover,
#answerbody a:hover,
#answerpage .caption a:hover,
#answerpage .ok,
#answerpage .close,
#answerpage .cancel,
div.specialinserttitle,
.azureboxtitle {
	color:#fff !important;
	background:#6699cc;/* Azure */
}
/* end colors */


/* VIDEO========== */
.vidcontainer {
	background:#6699cc;/* Azure */
}
.vidfooter {
	background:#000;
	border-radius:0 0 15px 15px;
}
.vidheader,
.vidheader a,
.vidheader a:link {
	color:#fff;
}
.vidDesc {
	text-align:center;
}
/* OLD */
.vidheader .videoAbout,
.videocontainer600 .videoheader {
	margin-top:20px;
	margin-bottom:0 !important;
	padding:10px 0;
	width:100%;
	background:#6699cc;/* Azure */
	color:#fff;
	font-size:18px !important;
	font-weight:bold;
	line-height:32px;
	text-align:center;
	border-radius:15px 15px 0 0;
}
/* end video */

h2 {
	font-size:110%;
	font-weight:bold;
	text-decoration:none;
	background:transparent;
	margin-top:6%;
	line-height:150%;
}


button#indexButton {/* for text button linking to an index page */
	float:right;
	margin:0 0 20px 10px;
	padding:5px 8px;
	-webkit-box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	-moz-box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
}

span.bigcap,
span.azure {
	font-family:Times,'Times New Roman',Georgia,serif;
	float:left;
	font-size:75px;
	font-weight:normal;
	line-height:60px;
	padding-top:4px;
	padding-right:8px;
	padding-left:3px;
}

span.bve {/* Bible verse word or phrase emphasis (BibleVerseEmphasis) */
	display:block;
	line-height:38px;
	padding-top:5px;
}
	span.bve,
	span.bve a {
		font-family:Anton,'Open Sans',Arial,Helvetica,sans-serif !important;
		font-size:24px;
		color:#333;/* very dark gray */
	}
	span.bve a {
		line-height:125%;
}

#versionarticle,
.versionarticle {
	text-align:left;
	font-size:12px;
}

blockquote,
blockquote p,
blockquote p a {
	font-family:Lora,Georgia,Times,'Times New Roman',serif;
	font-size:17px;
	line-height:175%;
}

/* PULLQUOTES
	----aside pquote(R) CSS-only pullquotes
	----does NOT use /scripts/pullquote.js or any other script
*/
aside.pquote,
aside.pquoteR {
	width:200px;
	padding:8px 8px 12px 8px;
	border-:3px solid #6699cc;/* azure */
	border-width:3px 0;
	color:#6699cc !important;/* azure */
	background:transparent;
	font-family:Lora,Georgia,Times,'Times New Roman',serif;
	font-size:20px;
	font-style:italic;
	font-weight:600;
	line-height:150% !important;
}
	aside.pquote {
		float:left;
		margin:4px 20px 10px 0;
	}
	aside.pquoteR {
		float:right;
		margin:4px 0 10px 20px;
	}
	aside.pquote:first-letter,
	aside.pquoteR:first-letter {
		text-transform:uppercase;
	}
/* end pullquotes */


/* satellite maps */
div.googlemap {
	position:relative;
	padding-bottom:56.25%;/* very important, do not change • this scales as the viewport is resized, this figure was reached by using the video’s aspect ratio of 16*9, so 9 divided by 16 = 0.5625 or 56.25% */
	padding-top:30px;
	height:0;
	overflow:hidden;
}
	.googlemap iframe,
	.googlemap object,
	.googlemap embed {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		max-width:1024px;
		height:100%;
	}
	.googlemap iframe {
		border:0;
	}
	.googlemap .caption {
		position:relative;
		top:-40px;
		left:0;
		margin-top:20px;
		width:100%;
	}
/* end maps */




/* INSERT BOXES • macro “insertbox” */
div.insertbox {/* phase out */
	width:240px;
	float:right;
	margin:0 0 0 10px;
	font-size:80%;
	background:#f0eee4;/* Marshmallow */
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
}
#answerpage div.insertbox {
	max-width:33%;
	position:relative;
	float:right;
	z-index:99;
	margin-left:20px;
	margin-bottom:20px;
	padding-left:0;
	background:#f0eee4;/* Marshmallow */
	font-size:12px;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
}

div.specialinserttitle {
	font-size:15px;
	font-weight:700;
	text-align:center;
	padding:5px 10px 8px 10px;
}
#answerpage div.specialinserttitle {
	font-size:15px;
	font-weight:700;
	text-align:center;
	padding:5px 10px 8px 10px;
}
div.specialinserttext,
#answerpage div.specialinserttext {
	padding:0 15px 15px 15px;
}
	div.specialinserttext h2,
	#answerpage div.specialinserttext h2 {
		font-size:13px;
		font-weight:600;
		color:#6699cc;/* Azure */
		margin-bottom:0;
	}

#answerpage div.sidebarp1,
div.sidebarp1 {
	position:relative;
	z-index:99;
	float:right;
	max-width:33%;
	margin:0 0 20px 20px;
	padding:0;
	background:#f0eee4;/* Marshmallow */
	border-radius:0 0 15px 15px;
}
#answerpage div.sidebartitle,
div.sidebartitle {
	font-size:15px;
	font-weight:700;
	text-align:center;
	padding:5px;
}
#answerpage div.sidebarp2,
div.sidebarp2 {
	padding:10px 10px 20px 10px;
}

.insertfeaturednote {
	margin:30px 0 20px 0;
	padding:20px;
	border:1px solid #999;
	border-radius:15px;
}
/* end insert boxes */


a.footnotenumberLink {
	position:relative;
	top:-3px;
	font-size:85%;
	margin-left:3px;
	margin-right:8px;
}
	.footnotenumberLink::before {
		content:"[";
	}
	.footnotenumberLink::after {
		content:"]";
	}

div.editorsnote {
	font-size:11px;
	line-height:140%;
	padding-left:20px;
	margin:15px 0;
}
	div.editorsnote span {
		color:#6699cc;
		font-weight:700;
	}
span.editorsnote_inline {
	font-family:'Open Sans',Arial,Helvetica,Swiss,Geneva,sans-serif;
	font-size:90%;
	font-weight:normal;
}

div.lettercorrespondence {/* for personal letters used within answer pages */
	margin:20px 0 40px 40px;
	border:1px solid #999;
	padding:20px 40px 50px 50px;
	position:relative;
	-webkit-box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	-moz-box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
}
	.lettercorrespondence p {
		font-family:Lora,Georgia,Times,'Times New Roman',serif;
	}
	.lettercorrespondence p a {
		font-family:Lora,Georgia,Times,'Times New Roman',serif;
	}

.indent {
	padding-left:20px;
}

h1 {
	font-size:24px;
	font-weight:800;
	line-height:150%;
	text-align:center;
	text-shadow:4px 3px 3px #ccc;
	text-decoration:none;
	vertical-align:middle;
	margin:20px 0;
	padding:0;
}
h1.answer {}
h1.redbrown {/* phaseout */
	color:#996666;
}
h1.OLD {/* phaseout */
	font-size:110%;
	text-decoration:none;
	background:transparent;
	color:black;
	margin-top:6%;
}

table.answertable {/* phaseout */
	position:relative;
	top:-3px;
	width:100%;
	margin:0px;
	padding:0px;
	border:none;
	border-collapse:collapse;
}
	.answertable tr {/* phaseout */
		vertical-align:top;
		margin:0px;
		padding:0px;
	}


/* LISTS */
ul li,
ol li {
	margin-bottom:10px;
}
ul {
	list-style:square;
	
}
	ul li:first-letter {
		text-transform:uppercase;
	}
	ul.zeromargin {
		list-style-type:square;
		margin:0 0 0 20px;
		padding:0;
	}
	ul.listspaced li {
		margin-bottom:4%;
	}
ol {}
	ol.listspaced li {
		margin-bottom:4%;
	}
.footnotes li {
	font-size:80%;
	margin:0 0 10px 0;
}
/* end lists */

.hebrewchar {
	font-family:'Alef',Code2000,sans-serif;
	font-size:150%;
}
.greekchar {
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
}

#whatsnew {
	display:none;
}
.whatsnew {
	float:right;
	margin:0 0 15px 10px;
	width:110px;
	height:54px;
}

#ansFurtherReading {}

#ansIndexButton {
	width:61px;
	height:30px;
	float:right;
	margin:0 0 15px 10px;
}

#ansCANNameAddress {
	font-size:85%;
}
#ansCANLogo {
	width:115px;
	height:33px;
}
#ansHomeButton {
	width:57px;
	height:22px;
}
#ansDirectoryButton {
	width:58px;
	height:22px;
}

p {
	line-height:175%;
	color:#333;
}
p.response {
	margin-left:30px;
	margin-top:30px;
	margin-bottom:30px;
}

div.questiontoanswer {
	background:#f9f8db;/* CoconutCream */
	padding:30px;
	line-height:150%;
	border:1px solid #ccc;
	margin-bottom:40px;
	border-radius:15px;
}

div.quoteinsert {
	font-size:12pt;
	font-weight:bold;
	line-height:170%;
	padding:15px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	text-align:center;
}
div.insertqandas {
	font-size:10pt;
	line-height:130%;
	padding:15px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}

.answerhdr {
	width:576px;
	background-color:#fff;
}

/* LANGUAGES */
.languages {
	font-weight:normal;
	font-size:75%;
	text-align:right;
	margin-left:2%;
}
.arabicchar {
	font-family:'Open Sans',sans-serif;
	font-size:175%;
	direction:rtl;
}
aramaicchar {
	font-family:'Alef',sans-serif;
	font-size:200%;
	direction:rtl;
}
.greekchar {
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
}
.hebrewchar {
	font-family:'Alef',sans-serif;
	font-size:175%;
	direction:rtl;
}
.syriacchar {
	direction:rtl;
	font-family:'Alef',sans-serif;
	font-size:40px;
	line-height:50px;
}
/* end languages */


.textboxstd {
	background-image:url('https://ChristianAnswers.Net/spotlight/cream.gif');
	text-align:left;
	padding:15px 10px 30px 10px;
}

td {
	text-align:left;
}

body {
	font-style:normal;
	color:black;
	text-align:left;
}

body.burlap {
	background-image:url('https://ChristianAnswers.Net/kids/burlap.gif');
}

.header {
	height:auto;
	width:auto;
	background-color:#fff;
}

.wrapper {
	background-color:#fff;
	height:auto;
	width:700px;
	position:relative;
}



#redbrown {
	color:#996666;
}

#redbrownbullet li {
	list-style-image:url('https://ChristianAnswers.Net/a3.gif');
	margin-bottom:2%;
}

.redbrowncol {
	background-color:#ff0000;/* BrightRed */
	width:50px;
	height:100%;
	text-align:left;
	margin-right:10px;
	border:none;
}

a.refnum {}
	a.refnum:link,
	a.refnum:visited,
	a.refnum:hover,
	a.refnum:active {
		font-size:80%;
		text-decoration:none;
	}

a {}
	a:link {
		color:#990066;
		background:none;
		text-decoration:none;
	}
	a:visited {
		color:#0000cc;
		background:none;
		text-decoration:none;
	}
	a:hover {
		color:#ff0000;/* BrightRed */
		background:#f8dc00;/* Golden2 */
		text-decoration:underline;
	}
	a:active {
	color:#ff00ff;
		background:none;
		text-decoration:underline;
	}

a.footnumber {
	color:#990066;
	font-size:80%;
	background:none;
	text-decoration:none;
}

td.khaki {
	background:#f0eee4;/* Marshmallow */
	width:50px;
}


/* AZURE */
td.azure {
	background:#6699cc;
	width:50px;
	margin:0;
	padding:0;
	border:none;
}
.azuresubtitle {
	font-weight:700;
	font-size:110%;
	text-align:left;
}
p.azure {
	font-weight:700;
	font-size:120%;
	text-align:center;
	margin-top:20px;
}
p.azuresubtitle {
	font-weight:bold;
	font-size:110%;
	text-align:left;
}
div.azure {
	background:transparent;
	font-weight:bold;
	font-size:102%;
	text-align:center;
	margin-top:6%;
}
.azureboxtitle {
	/* position:relative; */
	margin:6% 0 6% 0;
	padding:3px 10px 5px 10px;
	border-style:none;
	font-weight:700;
	text-align:center;
/*
	-webkit-box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	-moz-box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
*/
}
.tealboxtitle {
	color:#fff;
	border-style:none;
	background-color:#669999;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:3px 10px 5px 10px;
}

td.redbrown {
	background:#996666;
	width:50px;
}
p.redbrown {
	color:#996666;
	font-weight:bold;
	font-size:120%;
	text-align:center;
}
span.redbrown {
	color:#996666;
	font-family:Times,'Times New Roman';
	font-weight:bold;
	font-size:225%;
}
span.redbrowntext {
	color:#996666;
}
h2.redbrown {
	font-size:102%;
	font-weight:bold;
	text-decoration:none;
	background:transparent;
	color:#996666;
	margin-top:6%;
}
p.redbrownsubtitle {
	color:#996666;
	font-weight:bold;
	font-size:110%;
	text-align:left;
}
.redbrownboxtitle {
	color:#fff;
	border-style:none;
	background-color:#996666;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:3px 10px 5px 10px;
}

td.green {
	background:#669966;
	width:50px;
}
p.green {
	color:#669966;
	font-weight:bold;
	font-size:120%;
	text-align:center;
}
span.green {
	color:#669966;
	font-family:Times,'Times New Roman';
	font-weight:bold;
	font-size:225%;
}
h2.green {
	font-size:102%;
	font-weight:bold;
	text-decoration:none;
	background:transparent;
	color:#669966;
	margin-top:6%;
}
p.greensubtitle {
	color:#669966;
	font-weight:bold;
	font-size:110%;
	text-align:left;
}
p.greenboxtitle {
	color:#fff;
	border-style:none;
	background-color:#669966;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:3px 10px 5px 10px;
}
div.green {
	color:#669966;
	background:transparent;
	font-weight:bold;
	font-size:102%;
	text-align:center;
	margin-top:6%;
}
p.greenboxtitle {
	color:#fff;
	border-style:none;
	background-color:#669966;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:3px 10px 5px 10px;
}

td.goldbrown {
	background:#cc9966;
	width:50px;
}
p.goldbrown {
	color:#cc9966;
	font-weight:bold;
	font-size:120%;
	text-align:center;
}
span.goldbrown {
	color:#cc9966;
	font-family:Times,'Times New Roman';
	font-weight:bold;
	font-size:225%;
}
h2.goldbrown {
	color:#cc9966;
	font-size:102%;
	font-weight:bold;
	text-decoration:none;
	background:transparent;
	margin-top:6%;
}
p.goldbrownboxtitle {
	background:#cc9966;
	color:#fff;
	border-style:none;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:3px 10px 5px 10px;
}
hr.goldbrown {
	color:#cc9966;
}

h1.teal {
	color:#669999;
	font-weight:bold;
	font-size:120%;
	text-align:center;
	margin:20px 0 20px 0;
	padding:0;
}
td.teal {
	background:#669999;
	width:50px;
}
p.teal {
	color:#669999;
	font-weight:bold;
	font-size:120%;
	text-align:center;
}
span.teal {
	color:#669999;
	font-family:Times,'Times New Roman';
	font-weight:bold;
	font-size:225%;
}
h2.teal {
	font-size:102%;
	font-weight:bold;
	text-decoration:none;
	background:transparent;
	color:#669999;
	margin-top:6%;
}

td.red {
	background:#cc6666;
	width:50px;
}
p.red {
	color:#cc6666;
	font-weight:bold;
	font-size:120%;
	text-align:center;
}

p.redsubtitle {
	color:#cc6666;
	font-weight:bold;
	font-size:110%;
	text-align:left;
}
span.red {
	color:#cc6666;
	font-family:Times,'Times New Roman';
	font-weight:bold;
	font-size:225%;
}
h2.red {
	color:#cc6666;
	font-size:102%;
	font-weight:bold;
	text-decoration:none;
	background:transparent;
	margin-top:6%;
}
div.red {
	color:#cc6666;
	background:transparent;
	font-weight:bold;
	font-size:102%;
	text-align:center;
	margin-top:6%;
}
p.redboxtitle {
	background-color:#cc6666;
	color:#fff;
	border-style:none;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:3px 10px 5px 10px;
}

/* IMAGES */
img {
	position:relative;
	z-index:99;
}
img.abrbanner {
	width:460px;
	height:55px;
}
img.aigbanner {
	width:460px;
	height:55px;
}
img.aiiabanner {
	width:460px;
	height:55px;
}
img.HopeLineBanner {
	width:342px;
	height:68px;
	margin:30px 0 0 0;
}
img.dmabanner { /* phase out */
	width:460px;
	height:55px;
}
img.edenbanner {
	width:460px;
	height:55px;
}

.photoleft{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	font-size:85%;
	text-align:left;
}
.photoright {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	font-size:85%;
	text-align:right;
}
/* end images */

/* below is only for catalog product javascript inserted into answer pages */
a.indxtitle {
	color:#6699cc;
	text-decoration:none;
	background:none;
	font-size:14pt;
	font-weight:bold;
	font-style:italic;
	margin-right:10px;
}
a.indxtitle:active {
	color:#cc0066;
}
a.indxtitle:hover {
	color:#cc0066;
	background:#ffcc33;
	text-decoration:underline;
}
div.catauthor {
	font-style:italic;
	font-size:11pt;
	margin-bottom:10px;
}
img.catdvd {
	width:38px;
	height:23px;
	margin:0 5px;
}
img.catcc {
	width:20px;
	height:15px;
	margin:0 5px;
}
img.catvhs {
	width:35px;
	height:18px;
	margin:0 5px;
}
div.catindxdesc {
	font-size:11pt;
}
div.catindxpriceline {
	text-align:right;
	margin-top:10px;
	font-size:80%;
}
input.catcartad {
	width:108px;
	height:19px;
	margin:3px 0 5px 20px;
}
.catprice {
	color:#3366cc;
	font-size:12pt;
	font-weight:bold;
}
span.cents {
	text-decoration:underline;
	vertical-align:super;
	font-size:50%;
}
/* end catalog inserts */

}


@media print {

footer {break-after:always;}

#answerpage body {backgound:#fff !important;margin:0 !important;padding:0 !important;}
#answerpage #canheader {margin:0;padding:0;}
#answerpage pagewrapper {margin:0;padding:0;}
#answerpage #canlogo380 {margin:0 !important;padding:0 !important;max-width:125px !important;}

body,
h1,
h2,
h3,
h4,
p,
div,
article {
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
}

footer,
#searchboxAns,
#ansDirectoryButton,
#ansFooterLinks,
#ansFurtherReading,
#ansHomeButton,
#ansIndexButton,
#cannavbar,
#tocbox,
#whatsnew,
.cancel,
.cantopbar,
.close,
.languages,
.vidcontainer,
img.abrbanner,
img.aigbanner,
img.aiiabanner,
img.dmabanner,
img.edenbanner,
img.goldbar {
	display:none
}

#answerbody a,
#answerbody a:link,
#answerbody a:visited {
	color:#000;
	border-bottom:none;
	text-decoration:none;
}
	#answerbody a:visited {
		color:#000;
	}
	#answerbody a:hover {
		color:#000;
		background-color:transparent;
	}
#answerpage .floatboxR {
		max-width:33%;
		position:relative;
		float:right;
		z-index:99;
		margin-left:20px;
		margin-bottom:20px;
		padding-left:20px;
		background:#fff;
	}
		#answerpage .floatboxR div.caption {
			clear:right;
			padding-top:10px;
			text-align:right;
		}

/* COLORS========== */
#azure,
.clrAzure,
h1.azure,
h2.azure,
h2.azure a:link,
h2.azure a:visited,
h2.azure a:active,
h3.azure,
span.azure,
span.bigcap,
p.azure,
p.azuresubtitle,
div.azure,
.azuresubtitle,
.pquote p,
.pquote blockquote,
.pquoter blockquote {
	color:#6699cc !important;/* Azure */
}
/* end colors */

span.bigcap,
span.azure {
	float:left;
	color:#6699cc;/* azure */
	font-family:Times,'Times New Roman',Georgia,serif;
	font-size:75px;
	font-weight:normal;
	line-height:60px;
	padding-top:4px;
	padding-right:8px;
	padding-left:3px;
}

#publishedbycan {
	margin-top:30px;
	text-align:center;
	font-size:13px;
	line-height:20px;
}

h1 {
	font-size:24px;
	font-weight:800;
	line-height:150%;
	text-align:center;
	text-shadow:4px 3px 3px #ccc;
	text-decoration:none;
	vertical-align:middle;
	margin:20px 0;
	padding:0;
}
h2 {
	font-size:18px;
	margin-top:40px;
}

img {
	border:none;
	position:relative;
	z-index:99;
}

td.azure {
	background:none;
	display:none;
	width:0;
}

a:link,
a:visited,
a:hover,
a:active {
	color:#000;
	background:none;
	text-decoration:none;
}

a.footnumber,
a.refnum:link,
a.refnum:visited,
a.refnum:hover,
a.refnum:active {
	text-decoration:none;
}

div.caption {
	font-size:9pt;
	margin:10px 0 15px 0;
	color:#666;
}
div.caption a {
	color:#666;
}

/* OLD to be phased out */
blockquote.pullquote {/*requires /scripts/pullquote.js */
	float:left;
	width:160px;
	margin:4px 12px 4px 0;
	padding:8px;
	border:3px solid #000;
	border-width:3px 0;
	color:#000;
	background:transparent;
	font-size:130%;
	font-style:italic;
}
.pullquote p {
	margin:0;
	text-align:center;
}
.pullquote p:first-letter {
	text-transform:uppercase;
}
}
/* end print */